1777682957246
9632,0.0.0
253,0.0.0
9324,0.0.0
6253,0.0.0
16155,0.0.0
24166,0.0.0
1314,0.0.0
15148,0.0.0
1163,0.0.0
8270,0.0.0
22421,0.0.0
8660,0.0.0
22075,0.0.0
1868,0.0.0
988,0.0.0
1898,0.0.0
22977,0.0.0
14415,0.0.0
21563,0.0.0
23805,0.0.0
24289,0.0.0
13919,0.0.0
22327,0.0.0
5197,0.0.0
21712,0.0.0
